@charset "utf-8";
/* CSS Document */

div.topbar_left {left:9px; position:absolute;top:-6px;float:left;}
div.topbar_right {right:9px; position:absolute;top:-6px;float:right;}
#pg_content_head #head_block #block_layer_2 #block_layer_right {float:left;text-align:left;width:245px;padding:0px 0px 10px 8px;}